{
    "variants": {
        "half=bottom": [ { "model": "half_slab_red_sandstone" }, { "model": "slab/half_slab_red_sandstone1" } ],
        "half=top": [ { "model": "upper_slab_red_sandstone" }
, { "model": "slab/upper_slab_red_sandstone1" } ]    }
}
